/* reset     */
body {
	margin: 0;
	padding: 0 0 40px;
	font: normal .75em/1.7em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #a38560;
	background: #eac99a url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_body.jpg);
	text-align: center;
	}

a {color: #d65601;}
a:hover {text-decoration: none; color: #825311;}

h1, h2, h3 {color: #b27217; margin: 0;}
hr.line {display: none;} /*system class*/

/* position 스타일 시작 */
#body {
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_grad.jpg) repeat-x;
	text-align: left;
	}

#header {
	width: 790px;
	margin: 0 auto;
	height: 110px;
	padding-left: 20px;
	}
* html #header {
	width: 810px;
	w\idth: 790px;
	}

#container {
	width: 810px;
	margin: 0 auto;
	}

#content {
	float: right;
	width: 550px;
	padding-top: 22px;
	}

#sidebar {
	float: left;
	width: 230px;
	margin: 0;
	text-align: center;
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_side.jpg) repeat-y;
	border-bottom: 2px solid #dead60;
	}

#footer {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 1%;
	}
/* position 스타일 끝 */

/* header 스타일 시작 */
#header p, #header h1 {margin: 0; padding: 0;}

#header h1 {
	padding-top: 40px;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: -2px;
	width: 100%;
	word-break: break-all;
	}
#header p.url {
	float: left;
	width: 40%;
	font-size: 1em;
	font-weight: bold;
	padding-left: .1em;
	}
#header h1 a, #header p.url a {text-decoration: none; color: #fff;}
#header h1 a:hover, #header p.url a:hover {color: #b27217;}

#header p.usermenu {
	text-align: right;
	color: #e4bd84;
	}
#header p.usermenu a {
	padding: 0 10px;
	text-decoration: none;
	color: #fff;
	}
#header p.usermenu a:hover {color: #b27217;}


/* header 스타일 끝 */

/* content 스타일 시작 */
#content div.post {
	position: relative;
	margin: 0;
	padding: 10px 20px 65px;
	overflow: hidden;
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_post.jpg) repeat-x left bottom;
	_zoom: 1;
	}
#content div.post h2.postdate {display: none;}
#content div.post h3.posttitle {
	width: 454px;
	padding: 0 56px 0 0;
	font-size: 2em;
	line-height: 1.1;
	margin: 0 0 .5em;
	overflow: hidden;
	word-break: break-all;
	letter-spacing: -1px;
	}
* html #contents div.post h3.posttitle {
	width: 510px;
	w\idth: 454px;
	}
#content div.post h3.posttitle a {
	color: #b27217;
	}
#content div.post p.postadmin {
	position: absolute; 
	right: 20px;
	top: 0;
	*top: 12px;
	padding: 0;
	font: normal .9em/1.3em 돋움, Arial, Helvetica, sans-serif;
	color: #999;
	}
#content div.post div.content {
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin-bottom: 20px;
	line-height: 1.8em;
	word-break: break-all;
	}

#content div.post div.content a img { border: none; }
#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	text-align: left;
	clear: both;
	padding: 7px 0;
	margin: 0 0 1px;
	}
#content div.post p.posttail a {text-decoration: none;}

#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt {}
#content div.post p.posttail a.tail_cmt span {}

#content p.page {
	text-align: center;
	padding: 0;
	margin: 0 0 20px;
	}
#content p.page span {margin-right: 14px;}
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {
	padding: 10px;
	_height: 1%;
	border: 1px solid #dead60;
	background: #f4e5ca;
	margin-bottom: 10px;
	}
#content div.post div.comment a {text-decoration: none;}

#content div.post div.comment div.comment_body {
	padding-bottom: 10px;
	}
#content div.post div.comment div.comment_body div {
	margin-left: 17px;
	line-height: 1.6;
	}
#content div.post div.comment div.comment_tail {
	padding-bottom: 5px;
	margin-top: 10px;
	font-size: .9em;
	}
#content div.post div.comment div.comment_tail a {
	font-size: 1.1em;
	}
#content div.post div.comment div.comment_tail strong {}
#content div.post div.comment div.comment_input {
	padding-top: 10px;
	margin-top: 8px;
	border-top: 1px dotted #dead60;
	}
#content div.post div.comment div.comment_input form div {}
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {}
#content div.post div.comment div.track_top .time {font-size: 0.9em;}

#name, #passwd {}
#homepage {}
#name,
#passwd,
#homepage,
#comment {
	font-size: 12px;
	color: #a38560;
	padding: 2px 5px;
	background: #fff;
	border: 1px solid #dead60;
	}

/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {margin-left: 0; padding-left: 0; list-style: none;}
#content div.post div.content ul li {
	padding-left: 1em;
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_bull.gif) no-repeat left center;
	}
#content div.post div.content ol {margin-left: 0; padding-left: 0; list-style-position: inside;}
#content div.post div.content ol li {}
#content div.post div.content blockquote {margin-left: 0; margin-right: 0; border-left: 3px solid #d9ad4c; padding-left: .8em;}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
#sidebar a {text-decoration: none;}

#sidebar div#logoimg {
	margin-bottom: 1.5em;
	padding: 25px 20px 10px;
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_curl.jpg) no-repeat;
	}
#sidebar p.logoimage {
	margin: 0 0 12px;
	_height: 1%;
	border: 1px solid #c99029;
	}
#sidebar p.logoimage img {
	width: 188px !important;
	height: auto !important;
	}
#sidebar p.description,
#sidebar p.nick {
	font: normal .9em/1.4em 돋움, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	}
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/
#sidebar p.logoimage br, #sidebar p.nick br {display: none;}

#sidebar div.menu {}
#sidebar div.menu h3.posttitle {
	padding: 0 20px;
	margin: 10px 0;
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 1;
	text-align: left;
	}
#sidebar div.menu div.content {
	margin-bottom: 1.5em;
	padding: 5px 20px 10px;
	}
#sidebar div.menu div.content div {}
#sidebar div.menu .content {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	word-break: break-all;
	}/*system class*/
#sidebar div.menu ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	}
#sidebar div.menu ul.content li {
	line-height: 1.5em;
	height: 1%;
	padding: 0 0 0 10px;
	margin: 5px 0;
	padding-left: 1em;
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_bull.gif) no-repeat 0 .5em;
	}
#sidebar div.menu ul.content li a {
	display: block;
	padding: 0;
	text-decoration: none;
	}
#sidebar div.menu ul.content li span.small { display: block;}/*system class*/

#sidebar div.menu .content form#finder {margin: 0;padding: 0;}/*system class*/
#sidebar div.menu .content input#kwd {
	font-size: 12px;
	padding: 2px 5px;
	background: #fff;
	border: 1px solid #dead60;
	vertical-align: top;
	width: 120px !important;
	color: #a38560;
	}/*system class*/
#sidebar div.menu .content input#submit {margin-left: 5px; vertical-align: top;}/*system class*/

#sidebar div.menu .content .memobody {
	text-align: left;
	padding: 0;
	width: 190px;
	overflow: hidden;
	}
#sidebar div.menu .content .memobody div {margin: 0; border: none; padding: 0; background: none;}
.memobody h3, .memobody h4 {
	font-size: 1em;
	font-weight: bold;
	color: #11a6d4;
	margin: 1em 0;
	}
#sidebar div.menu .content .memobody p {
	padding: 0;
	margin: 0 0 1.3em;
	line-height: 1.4em;
	}
#sidebar div.menu .content .memobody ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	}
#sidebar div.menu .content .memobody ul li {
	line-height: 1.5em;
	height: 1%;
	padding: 0 0 0 10px;
	margin: 5px 0;
	background: url(http://md.egloos.com/skn/img/a/01/06/8/desertsand_bull.gif) no-repeat left center;
	}
#sidebar div.menu .content .memobody ul li a {
	display: block;
	text-decoration: none;
	}

#sidebar div.menu .content img.thumbnail {
	border: 1px solid #dead60 !important;
	}

#sidebar div.banner,
#sidebar div.xml { margin-bottom: 20px;}
/* sidebar 스타일 끝 */



/* calendar 스타일 시작 */
div.cal {
	margin-bottom: 1.5em;
	padding: 0;
	}
div.cal_head {
	text-align : center;
	padding: 0;
	font-size: .9em;
	}
div.cal_head a {text-decoration: none; margin: 0 5px; color: #b27217;}
div.cal_head a:hover {}

div.cal_body {padding: 10px 20px;}

div.cal_body table {width: 190px;}
div.cal_body table,
div.cal_body td {font: 11px/1.4em "Courier New", Courier, monospace;}
div.cal_bottom {}

td.cal {text-align : center;}
td.cal a,
td.cal_today a {display: block;}
.cal_day {text-align : center; padding-bottom: 5px;}
.cal_sun,
.cal_sat {
	text-align : center;
	color: #b27217;
	font-weight: bold;
	padding-bottom: 5px;
	}
.cal_today {
	text-align: center;
	border: 1px solid #b27217;
	background: #fff;
	}
.cal_tr {}
/* calendar 스타일 끝 */